package com.hc.business.dto;

import java.io.Serializable;
import java.util.List;

public class ZccmPaperAnswer implements Serializable{

    private Integer questionId;

    private List<Integer> answerId;

    public Integer getQuestionId() {
        return questionId;
    }

    public void setQuestionId(Integer questionId) {
        this.questionId = questionId;
    }

    public List<Integer> getAnswerId() {
        return answerId;
    }

    public void setAnswerId(List<Integer> answerId) {
        this.answerId = answerId;
    }
}
